package com.prolog.eis.service.pms;

import com.prolog.eis.dto.pms.InBoundCarryTaskReq;

/**
 * @desc:
 * @author: zhangJie
 * @date: 2023/7/11 10:38
 */
public interface PmsService {

    //入库agv搬运
    void inCarryTask(String containerNo,String originalLocation);
    //发送搬运任务
    void carryTask(String containerNo,String originalLocation,String targetLocation);

}
